﻿$ErrorActionPreference = 'Stop'

$toolsDir    = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://the-sz.com/common/get.php?product=redwood'
    unzipLocation  = $toolsDir
    checksum       = '8bbc9ea3a85fc854bf1640d35f16bb163bf0b9ad8ddfc9c0e83848aec27de531'
    checksumType   = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

New-Item "$toolsDir\Redwood.exe.gui" -Type File -Force | Out-Null
